/*
 Theme Name:  Olympia Alumni Association 1.0
 Theme URI:    
 Description:  
 Author:       Washington Media Services - AG
 Author URI:   http://wamedia.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@charset "UTF-8";
/* CSS Document */

/************************* STYLES************************/

* {margin:0; padding:0;}
* {	outline:none;}
img {border:none 0px; max-width:100%;}
h1, h2, h3, h4, h5, h6{margin:10px 0; font-family:Arial, Helvetica, sans-serif;}
h2{font-size:20px;text-transform: uppercase; font-family:"Arial Black", Gadget, sans-serif;}
h3{ color:#12416d; font-family: 'Lemon', cursive; font-size:18px; }
h3 a{ color:#12416d;}
h3.feat-post-title {margin:15px 0;}	
a:visited{color:#ed145b}
::selection{background:#1f7c65; color:#fff}
ol, ul{margin:0 0 10px;}
.single .post-thumbnail { display: none; }
.home .entry-meta a { color: #12416d; padding-right: 0px; }
body{
	background:url(images/brickwall_@2X.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}


/*************************MAIN STRUCTURE STYLES*************************/

.main-wrapper{
	/*max-width:960px;*/
	max-width:1000px;
	margin: 0 auto;
	padding:20px 20px; /*20px*/
	background-color: rgba(255, 255, 255, 0.57);

}
.main-wrapper, .upper-nav, .wrapper1, .wrapper2, .main-footer{
	display: block;
	clear:both;
}

.wrapper1{overflow:hidden;}
.wrapper2 {
	padding:20px 0 0; /*20px*/
	overflow:hidden;
}

/*************************UPPER NAV STYLES*************************/
.upper-nav{
	max-width:1000px;
	margin: 20px auto 0;
}
.navbar{
	background-color:transparent;
	max-width:1080px;
}

ul.nav-menu, div.nav-menu > ul{padding-right:0px}

.nav-menu li a, .nav-menu li a:hover {color:#12416d}


.nav-menu .sub-menu ul li ul,
.nav-menu .children ul li ul {
	border-bottom:1px solid #fff;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.nav-menu li ul li a, .nav-menu li ul li a:hover  {
	color: #fff; 
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #2a4c6c;
	color:#fff;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #12416d; /*dark blue*/
}


.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #12416d; /*dark blue*/
}

.nav-menu .sub-menu, .nav-menu .children{border:none; background-color: #2a4c6c;}
.nav-menu .sub-menu li{border-bottom:1px #fff solid}
.nav-menu .sub-menu li:last-child{border-bottom:none}
/*ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #2a4c6c;
}

*/
.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #2a4c6c;
		color: #fff;
	}


/*************************WRAPPER1 STYLES*************************/

.logo, .slideshow{
	display: block;
	clear:both;
	text-align:center;
}

.logo{
	margin-bottom:20px;
}

/*************************WRAPPER2 STYLES*************************/
	
.col {
	display:block;
	margin: 10px 0;
}

.entry-meta {color: #12416d; margin-bottom: 10px; text-transform:none;}
.entry-meta a, .widget a{color: #12416d; }
.entry-meta a:hover{color:#ed145b;}

header.entry-header {
	border-top: 1px #40576c solid;
	padding-top: 5px;
}

h3.feat-post-title a:hover, .widget a:hover{color:#ed145b}

.widget {color:#000; margin-bottom: 20px; background-color:transparent;}

.widget .widget-title{
	font-size:18px;
	margin: 0 0 5px 0;
	font-family: 'Lemon', cursive;
	font-style: normal;
}
.widget-title{
	color:#2c567d
}

h3.reunions{
	border-top: 1px dashed #333;
	padding-top:10px;
	color:#257f69;
	text-align:center;	
}

.widget ul, .widget ol{	padding-left:20px;}

.widget ul li, .widget ol li{padding:5px 0;}

aside.widget:first-child{border: #333 solid 1px; clear:both;}

aside.widget{border-top: 1px dashed #3333;}

.entry-title{font-size:20px;}

.menu .secondary-navigation{ border-top: #1 dashed #333;}

.secondary-navigation ul li {line-height:22px;}
.secondary-navigation ul li a, .secondary-navigation ul li{color:#2a4c6c}

.secondary-navigation ul li a:hover, .secondary-navigation ul li a:visited{color:#ed145b}

/*FOOTER STYLES*/

.main-footer{
	padding:20px;
	margin-top:20px;
}

/*************************GENERAL STYLES*************************/
h1, .comment-reply-title {font-family: 'Lemon', cursive; font-size:20px; color:#40576c; font-style:normal;}
h1.featured-stories{display: block; width:73.65%; border-bottom: 1px #40576c solid; margin-top:0px; margin-bottom:10px;padding-bottom:10px;}


/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta a {
	color: #bc360a;
	padding-right:10px;
}

.entry-meta a:hover {
	color: #bc360a;
}

.post-thumbnail{
	margin-bottom:10px;
}

.entry-content{
	margin-top:20px;
}

.entry-header{
	margin-bottom:20px;
}

span.nav-next {
	float: right;
}

.hentry{
	padding:0px
}

.entry-header, .entry-content, .entry-summary, .entry-meta{
	max-width: 680px;
}

.entry-content blockquote{
	text-align: justify;
	font-size: 18px;}

	
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	font-style: normal;
	background-color: #ccc;
	font-weight: bold;
}

/*ENTRY META FONT AWESOME STUFF*/


/*.secondary-navigation ul li:before{    
	font-family: 'FontAwesome';
	content: '\f0a1';
	margin:0 5px 0 -15px;
	color: #1f7c65;
}
*/
/*.secondary-navigation ul {padding: 0 0 0 20px}*/

/*side bar class reunion bullhorns*/
.widget ul li:before{    
	font-family: 'FontAwesome';
	content: '\f0a1';
	margin:0 5px 0 -15px;
	color: #1f7c65;
}

.fa{margin-right:5px;}

/***Upper Navigation***/
.upper-nav{border-bottom:10px #2a4c6c solid;}


.slideshow{
	border:9px #fff solid;
	clear:both;
	float:none;
	width:100%;
}

/***Footer Styles***/

.main-footer{
	text-align:center;
	background-color:#40576d;
	color:#fff
}

.main-footer a{color:#fff;}
.main-footer a:hover{text-decoration:none;}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
 margin-left: 0px; 
}


/*ARCHIVE STYLES*/

.archive .page-header{	background-color: transparent;}
.page-title{
	font-family: 'Lemon', cursive;
	color: #40576c;
	font-style: normal;}

.archive .page-title{
	text-align:center;
	font-size: 25px;	}
	
.archive .entry-title {
		font-size:20px;
	}
	
.archive .post-thumbnail {
display: none;
}


/*MEMBERSHIP BUTTON*/
.membership, .donation{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#12416d;
	padding:10px;
	text-shadow: 1px 1px 2px rgba(51, 51, 51, 1);
	color:#fff;
	font-size:20px;
	display: block;
	clear:both;
	text-align:center;
	width: 100%;
	margin:3px 0;
	
}
.membership h3, .donation h3 { font-size:20px;}

.logo, .right-col{
	width:100%;
	float:right;
	clear:none;
}


.membership a, .donation a{color:#fff}
.membership a:hover, .donation a:hover {text-decoration:underline}


.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
	font-size: 14px;
	text-align: center;
	margin-top: 6px;
}

/*TABLET STYLES*/
@media screen and (min-width: 700px) {
.right-col{
	float:right;
	/*width: 30.61224%;*/
	width:34%;
	clear:right;
}

.slideshow{
	width:63.26531%;
	max-width:620px;
	margin-right:2.04082%; /*20px*/
	float:left;
	clear:none;
}

.nav-menu li a {
padding: 15px 15px;

}
/*.col{
	width:22% ;
	margin: 0 2% 0 0;
	display:inline-block;
	vertical-align:top;
}


.col.one{
	margin-left:2.04082%;
}

*/

.entry-title{font-size:40px;}

.col{
	width:22.91667% ; /*220px*/
	margin: 0 2.08333% 0 0; /*20px*/
	display:inline-block;
	vertical-align:top;
}


.col.four{
	margin-right:0;
}
.col > p {margin-bottom:0px}

.read-more{
	display: block;
	margin: 10px auto 0;
	text-align: center;
	padding: 10px;
	background-color: #eaeeed;
	color: #12416d;
	text-transform: uppercase;
	font-size: 12px;
	font-weight:bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.read-more:hover{ background-color:#1f7c65; color:#FFF;}

.read-more a{
	color: #12416d;
}

.read-more a:hover {
	color:#fff;
}

.feat-post-thumb{border-bottom:6px solid #12416d}

.interior-text-area{
	width:72.91667%;
	float: left;
	margin-right:2.08333%;
	
}


aside.widget{
	padding:10px;
	width:90%;
	border-top:1px #333 dashed;
}



}

/*DESKTOP STYLES*/
@media screen and (min-width: 960px) {

/* Assistive text */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}




}